body{
    background-color: cadetblue;
    color: black;
    margin-left: 5%;
    margin-right: 5%;
}
h1{
    text-align: center;
    text-decoration: underline;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
h2{
    text-align: left;
    font-style: italic;
}
img{
    width: 250px;
    border-radius: 5%;
}
.bloco1{
    display: flex;
    flex-direction: row-reverse;
    font-size: 20px;
    text-align: justify;
    gap: 5%;
}
.bloco2{
    display: flex;
    flex-direction: row;
    gap: 2%;
}
.bloco2 p{
    width: 50%;
    text-align: justify;
}
ul{
    list-style: circle;
}
.fonte{
    font-style: italic;
    text-align: right;
}
.nome{
    text-align: center;
}